IBM Lotus Notes RSS Reader Widget HTML Injection Vulnerability

Bugtraq ID: 36305
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 08 2009 12:00AM
Updated: Sep 21 2009 03:10PM
Credit: Marc Ruef
Vulnerable: IBM Lotus Notes 8.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus